import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MemberSigninComponent } from './member-signin.component';

describe('MemberSigninComponent', () => {
  let component: MemberSigninComponent;
  let fixture: ComponentFixture<MemberSigninComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MemberSigninComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MemberSigninComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
